## ros-melodic-kvh-geo-fog-3d-rviz 1.5.1

=== debian/changelog ===
ros-melodic-kvh-geo-fog-3d-rviz (1.5.1-1bionic) bionic; urgency=high

  * Fixing merge error in changelog
  * Contributors: Zach LaCelle

 -- Zach LaCelle <zlacelle@mitre.org>  Thu, 01 Jul 2021 04:00:00 -0000

ros-melodic-kvh-geo-fog-3d-rviz (1.5.0-1bionic) bionic; urgency=high

  * No changes to the RViz plugin.

 -- Zach LaCelle <zlacelle@mitre.org>  Thu, 01 Jul 2021 04:00:00 -0000

ros-melodic-kvh-geo-fog-3d-rviz (1.4.0-1bionic) bionic; urgency=high

  * No changes to the RViz plugin.

 -- Zach LaCelle <zlacelle@mitre.org>  Tue, 16 Jun 2020 04:00:00 -0000

ros-melodic-kvh-geo-fog-3d-rviz (1.3.3-1bionic) bionic; urgency=high

  * Fixing missing dependency in kvh_geo_fog_3d_rviz package.
  * Contributors: LaCelle, Zachary

 -- Zach LaCelle <zlacelle@mitre.org>  Tue, 21 Jan 2020 05:00:00 -0000

ros-melodic-kvh-geo-fog-3d-rviz (1.3.2-1bionic) bionic; urgency=high

  * No changes to rviz package.

 -- Zach LaCelle <zlacelle@mitre.org>  Fri, 17 Jan 2020 05:00:00 -0000

ros-melodic-kvh-geo-fog-3d-rviz (1.3.1-1bionic) bionic; urgency=high

  * No changes to rviz package.

 -- Zach LaCelle <zlacelle@mitre.org>  Tue, 14 Jan 2020 05:00:00 -0000

ros-melodic-kvh-geo-fog-3d-rviz (1.3.0-1bionic) bionic; urgency=high

  * Fixing warnings in the catkin_lint results.
  * Updating packaging and cmakes to conform to catkin_lint
  * Trying a different way to call find_package for qt5. I have no idea why it's not finding it.
  * Removing the EXACT requirement for Qt libraries.
  * Adding qt5 dependencies to package.xml in melodic.
  * Fixing spelling issue in doxygen comment.
  * Adding doxygen comments to the status panel code.
  * Adding copyright file headers.
  * Moving license files to be under each package, since theoretically they could be licensed separately.
  * Adding license information.
  * Updating cmakelists to build roslint targets correctly
  * Adding devops scripts
  * Contributors: LaCelle, Zachary

 -- Zach LaCelle <zlacelle@mitre.org>  Mon, 02 Dec 2019 05:00:00 -0000

ros-melodic-kvh-geo-fog-3d-rviz (1.2.0-1bionic) bionic; urgency=high

  * Merge branch 'rviz_plugin' into 'master'
    Rviz plugin
    See merge request DART/kvh_geo_fog_3d!16
  * Rviz plugin
  * Contributors: Bostic, Trevor R

 -- Zach LaCelle <zlacelle@mitre.org>  Fri, 27 Sep 2019 04:00:00 -0000

ros-melodic-kvh-geo-fog-3d-rviz (1.1.0-1bionic) bionic; urgency=high

  * Adding build/clean scripts for the rviz plugin.
  * Adding stubs for the rviz plugin.

 -- Zach LaCelle <zlacelle@mitre.org>  Tue, 13 Aug 2019 17:32:35 -0400
