=== debian/control ===
Source: ros-melodic-kvh-geo-fog-3d-rviz
Section: misc
Priority: optional
Maintainer: Zach LaCelle <zlacelle@mitre.org>
Build-Depends: debhelper (>= 9.0.0), libqt5multimedia5-plugins, libqt5svg5-dev, qtbase5-dev, qtdeclarative5-dev, qtmultimedia5-dev, ros-melodic-catkin, ros-melodic-diagnostic-msgs, ros-melodic-kvh-geo-fog-3d-msgs, ros-melodic-roslint, ros-melodic-rviz
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-kvh-geo-fog-3d-rviz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-diagnostic-msgs, ros-melodic-kvh-geo-fog-3d-msgs, ros-melodic-rviz
Description: The KVH GEO FOG 3D rviz plugin package
